This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 534680 - (RHQ-1453) green avail .png icon looks ugly with grey checkmark
green avail .png icon looks ugly with grey checkmark
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-01 10:28 EST by John Mazzitelli
Modified: 2009-02-27 16:41 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-02-01 10:28:00 EST
Take a look at the three green availability icons with the checkmarks inside them:

http://svn.rhq-project.org/repos/rhq/trunk/modules/enterprise/gui/portal-war/src/main/webapp/images/icon_available_green.png
http://svn.rhq-project.org/repos/rhq/trunk/modules/enterprise/gui/portal-war/src/main/webapp/images/icon_available_green_24.png
http://svn.rhq-project.org/repos/rhq/trunk/modules/enterprise/gui/portal-war/src/main/webapp/images/icon_available_green_32.png

Is it just me or is the grey color ugly? You can barely make it out - the grey is too dark.

Suggest we make this a brighter color to let the checkmark popout a bit more - perhaps a brighter shade of green?
Comment 1 John Mazzitelli 2009-02-27 16:41:13 EST
these icons are gone.
Comment 2 Red Hat Bugzilla 2009-11-10 15:33:21 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1453

Note You need to log in before you can comment on or make changes to this bug.